PETSc version 3.15.5
Fix/Edit manual page

# ISRestoreTotalIndices

Restore the index array obtained with ISGetNonlocalIndices().

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISRestoreNonlocalIndices(IS is, const PetscInt *indices[])

Not Collective.

### Input Parameter

| is | - the index set
| indices | - index array; must be the array obtained with ISGetNonlocalIndices()

### See Also

ISGetTotalIndices(), ISGetNonlocalIndices(), ISRestoreTotalIndices()

### Level

intermediate

### Location

src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages